﻿@charset "utf-8";
/* CSS Document */

/*初始区域*/
html,body,div,p,hr,pre,h1,h2,h3,h4,h5,h6,table,tr,td,th,tfoot,tbody,thead,p,figure,form,blockquote,input,textarea,label,ul,ol,dl,li,dt,dd,.clearfix:after{margin:0;padding:0;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
html,body{height:100%;}
*::after,*::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],template{display:none;}
a{background:transparent;text-decoration:none;}
a:active,a:hover{outline:0;}
a:focus{outline:none;-moz-outline:none;-webkit-outline:none;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
ul,ol{list-style:none outside none;}
li{list-style-type:none;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5rem;}
sub{bottom:-0.25rem;}
iframe{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1rem .8rem;}
hr{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;height:0;}
pre{overflow:auto;}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em;}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;-moz-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35rem 0.625rem 0.75rem;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
td,th{padding:0;}


/*内容区域通用*/
body{font-family:"微软雅黑","Microsoft Yahei","Helvetica Neue",Helvetica,STHeiTi,Arial,sans-serif;}
img{border:0;vertical-align:middle;display:block;}
figure{margin:0;}

.clearfix{display:block;#zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}

.fl{float:left;}
.fr{float:right;}
.domPC{display:none!important;}
.domMobile{display:block;}

.row{font-size:0;+word-spacing:-1px;}
.row .dib{display:inline-block;+display:inline;+zoom:1;font-size:1rem;letter-spacing:normal;word-spacing:normal;vertical-align:top;}

.section{margin:.6rem auto .4rem;padding:0 .16rem;}


.phd{/*margin-top: 0.16rem;*/}
.phd img{width:100%;height:auto;}

/*手机导航*/
#mobileHeader{width:100%;line-height:0;background:#eee url(http://www.news.cn/world/2015/images/bgSjTop.png) no-repeat 0 0;-webkit-background-size:100% 45px;background-size:100% 45px;position:relative;}
#mobileHeader .logo{display:block;width:1.3rem;height:.9rem;background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 0 0;-webkit-background-size:57px;background-size:57px;position:absolute;top:0;left:.2rem;}
#mobileHeader .name{display:inline-block;width:5rem;height:.8rem;line-height:2.7;font-size:.32rem;padding:0 0 0 .2rem;color:#fff;vertical-align:top;margin:0 0 0 1.5rem;background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) 0 -160px no-repeat;-webkit-background-size:57px;background-size:57px;overflow:hidden;}
#mobileHeader .name a{color:#fff;}
#mobileHeader .right{display:block;width:.6rem;height:.9rem;position:absolute;top:0;right:.2rem;background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 100% -45px;-webkit-background-size:57px;background-size:57px;}
#mobileHeader .mobileNavList{width:100%;height:0;overflow:hidden;position:absolute;top:.9rem;left:0;background:#ededed;z-index:10;}
#mobileHeader .mobileNavList a{float:left;width:20%;padding:.2rem 0;color:#000;text-align:center;font-size:.32rem;}
#mobileHeader .phnav{text-align:center;padding-bottom:.12rem;}
#mobileHeader .phnav li{float:left;width:25%;height:.8rem;line-height:.85rem;text-align:center;font-size:.32rem;color:#333;}
#mobileHeader .phnav a{color:#333;}
.widthMain{width:100%;}

body{overflow-x:hidden;}

/*导航*/
.nav-swiper{background:#1369d3;height:.8rem;line-height:.3rem;}
.nav-swiper a{font-size:.32rem;color:#fff;padding:0 .4rem;background:url('http://www.newsimg.cn/tech/5gsd2018/img/line-01.png') left center no-repeat;}
.nav-swiper .swiper-slide{width:auto;}
.nav-swiper .swiper-slide:first-child a{background:none;}

/*滚动新闻*/
.section-gdxw{height:1rem;overflow:hidden;margin-top:0;margin-bottom:0;padding:0;}
.section-gdxw .swiper-container-gdxw{font-size:.32rem;height:1rem;line-height:1rem;overflow:hidden;position:relative;background-color:#f0f0f0;padding-right:.1rem;}
.section-gdxw .swiper-container-gdxw:before{content:'即时';position:absolute;top:.24rem;left:.14rem;padding:.1rem .1rem .12rem .1rem;color:#fff;font-size:.32rem;line-height:1;background:-webkit-linear-gradient( #2c8ade 0%,#90d3ff 100%);background:-moz-linear-gradient( #2c8ade 0%,#90d3ff 100%);background:linear-gradient( #2c8ade 0%,#90d3ff 100%);-webkit-transform:translateY(1px);-moz-transform:translateY(0px);transform:translateY(0px);}
/*@media screen and (max-width:320px){.section-gdxw .swiper-container-gdxw:before{top:12%;}
}
因添加 box-sizing:border-box;可忽略@media screen and (max-width:375px){.section-gdxw .swiper-container-gdxw:before{top:12%;}
}
*/
.section-gdxw .swiper-slide{text-indent:16%;height:1rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.section-gdxw .swiper-slide a{color:#333;}


/* section1 */
.section-1{
	margin-top: 10px;
	height:36px;
	background: url(http://www.newsimg.cn/fortune/boaoforum20181203/img/gundongbg.jpg) no-repeat center center;
	background-size: 100% 100%!important;
	overflow: hidden;
	margin-left: 10px;
	margin-right: 10px;
}
.section-1 .tit{
	width: 60px;
	height:36px;
	background:url(http://www.newsimg.cn/fortune/boaoforum20181203/img/blue_jt.png) no-repeat center center;
	background-size: 100% 100%;
	text-align: center;
	line-height: 36px;
	padding-right: 10px;
	box-sizing: border-box;
	color: #fff;
	font-size: 16px;
    color: #c72a1c;
    margin-left: 0;
}
.section-1 .tit a {
    color: #c72a1c;
}
.section-1 .tit img{
	vertical-align: middle;
	display: inline-block;
	margin-right: 5px;
	width: 15px;
}
.section-1 .cont{
	margin-left: 70px;
	line-height: 36px;
}
.section-1 .cont .swiper-slide a{
	width: 100%;
	color: #737373;
	position: relative;
	font-size: 14px;
	display: block;
	height: 36px;
	overflow: hidden;
	float: left;
	padding-left: 15px;
	box-sizing: border-box;
}
.section-1 .cont .swiper-slide a:before{
	content: '';
	width: 5px;
	height: 5px;
	background: #666666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -2px;
}
.section-1 .swiper-button-prev,
.section-1 .swiper-button-next{
	display: none;
}
/* section1 end */

.section-11{margin-top:10px;margin-bottom:15px;width:100%;position:relative;padding:0 10px;box-sizing:border-box;}
.section-11 .section-title{margin:1rem auto .6rem;}
.section-11 .swiper-container-xctj{width:100%;height:auto;float:none;}
.section-11 .pic img{display:block;width:100%;}
.section-11 .title{position:absolute;left:0;right:0;bottom:0;background:rgba( 0,0,0,.7);color:#fff;padding:0px 125px 0px 15px;line-height:36px;height:36px;font-size: 14px;}
.section-11 .title a{color:#fff;font-size:14px;display:block;}
.section-11 .swiper-pagination-fraction{bottom:8px;right:15px;left:auto;width:auto;color:#fff;font-size:18px;}
.section-11 .swiper-pagination-fraction .swiper-pagination-current{color:#ff8a00;}
.section-11 .swiper-pagination-fraction .swiper-pagination-total{font-size:14px;}
.section-11 .swiper-button-prev,.section-11 .swiper-button-next{background-color:rgb(206, 40, 42);padding:10px 0px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:10px 15px;}
.section-11 .swiper-button-prev{left:0;top:40%;}
.section-11 .swiper-button-next{right:0;top:40%;}
.section-11 .swiper-button-prev:hover,.section-11 .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
.section-11 .section-list{padding-top:.4rem;width:100%;overflow:hidden;float:none;}
.section-11 .section-list .mod-topics{border-bottom:1px dashed #d9d9d9;margin-top:-1px;padding-top:14px;padding-bottom:10px;}
.section-11 .section-list .mod-topics:nth-child(1){border-top:0;}
.section-11 .section-list .mod-topics:nth-child(1){padding-top:0;margin-top:-5px;}
.section-11 .section-list .mod-topics .topic{color:#333;font-size:.32rem;font-weight:normal;line-height:1.5;}
.section-11 .section-list .mod-topics .topic a{display:block;color:#333;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;height:auto;}
.section-11 .section-list .mod-topics .topic a:hover{color:#1381f2;}
.section-11 .section-list .mod-topics .abstract{line-height:1.6;color:#808080;padding-top:.1rem;font-size:.28rem;}
.section-11 .section-list .item-list ul{padding-top:.4rem;}
.section-11 .section-list .item-list ul li{height:inherit;line-height:1.6;padding-left:.5rem;color:#333;font-size:.32rem;padding-bottom:.16rem;margin-bottom:.16rem;border-bottom:1px dashed #d9d9d9;position:relative;}
.section-11 .section-list .item-list ul li::after{content:'';display:block;width:6px;height:6px;background:#09f;position:absolute;left:.2rem;top:.2rem;}
.section-11 .section-list .item-list ul li a{color:#4c4c4c;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.section-11 .section-list .item-list ul li a:hover{color:#00a0e9;}
/* section-11 */

.section-17 .mod-topics {border-bottom: 1px dashed #ccc;margin-bottom:.2rem;}
.section-17 .mod-topics .topic{width:100%;padding-bottom:.1rem;font-size:.36rem;line-height:1.4;color:#016b67;height:inherit;float:inherit;}
.section-17 .mod-topics .topic a{color:#016b67;}
.section-17 .mod-topics .abstract{width:100%;padding-bottom:.2rem;line-height:1.6;color:#333;/*text-indent:.6rem;*/font-size:.28rem;float:inherit;}

/* section-title */
.section-title{text-align:center;background:url(http://www.newsimg.cn/house/20200218yljky/img/yjllmt_mb.png) no-repeat center center;font-weight:normal;height:76px;box-sizing:border-box;padding-top:.2rem; background-size:130%;margin-bottom:.4rem;    background-size: 100%;}
.section-title em{font-size:.34rem;font-style:normal;font-weight:700;display:block; color:#016b67;line-height: 0.56rem;}
.section-title em a{color:#016b67;}
.section-title .tit_en{color:#1695ff;font-size:18px;text-transform:uppercase;line-height:18px;}
.section-title .tit_cn{color:#1695ff;font-size:24px;line-height:24px;margin-top:6px;}
/* section-title */

/* section-18 */
.section-18{margin-top:20px;}
.section-18 .swiper-container-xctj{position:relative;overflow:hidden;width:100%;margin-top:20px;}
.section-18 .swiper-slide{padding-bottom:0px;font-size:0;}
.section-18 .mod:hover .media img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.section-18 .mod .media{overflow:hidden;}
.section-18 .mod-tile{width:100%;margin-left:20px;}
.section-18 .mod-tile:nth-child(1){margin-left:0;}
.section-18 .media img{width:100%;height:100%;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.section-18 .unit-title{font-weight:400;background:url(http://www.newsimg.cn/travel/lajjlt2018/img/list_bg1.png) no-repeat center center;background-size:cover;border:none;color:rgba( 51,51,51,1);line-height:1.6;height:80px;box-sizing:border-box;padding:10px 20px 15px;font-size:20px;margin-top:-20px;margin-left:0px;position:relative;z-index:2;}
.section-18 .swiper-pagination-fraction{display:none;}
.section-18 .unit-title::after{content:'';display:block;width:52px;height:68px;/*border-radius:50%;box-shadow:0 0 0 5px #fff;*/
background:url(http://www.newsimg.cn/travel/lajjlt2018/img/yinhao.png) no-repeat center center;position:absolute;right:0;top:0;}
.section-18 .unit-title span{display:block;font-size:14px;line-height:1.2;font-weight:100;color:#fff;height:32px;overflow:hidden;}
.section-18 .unit-title a{color:rgba( 51,51,51,1);font-size:20px;color:#fff;font-weight:bold;}
.section-18 .unit-tit{padding-top:10px;padding-bottom:5px;height:auto;overflow:hidden;}
.section-18 .unit-tit a{color:#333333;font-size:16px;line-height:24px;font-weight:normal;display:block;}
.section-18 .more{margin-top:5px;}
.section-18 .more a{font-size:14px;color:#ff8a00;display:block;}
.section-18 .abstract{color:#808080;font-size:14px;line-height:24px;height:96px;overflow:hidden;margin-left:0px;}
.section-18 .swiper-button-prev,.section-18 .swiper-button-next{background-color:rgba(22,150,235,1);padding:10px 2px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:15px 29px;}
.section-18 .swiper-button-prev{left:0;top:30%;}
.section-18 .swiper-button-next{right:0;top:30%;}
.section-18 .swiper-button-prev:hover,.section-18 .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
/* section-18 end */

/* section-19 begin */
.section-19 .swiper-container-xctj{width:100%;margin-top:.4rem;overflow:hidden;}
.section-19{width:100%;box-sizing:border-box;padding:0 .2rem;position:relative;}
.section-19 .pic img{display:block;width:100%;}
.section-19 .title{position:absolute;left:0;right:0;bottom:0;background:rgba(0, 0, 0, .6);color:#fff;padding:0 1.2rem 0 .2rem;line-height:.8rem;height:.8rem;text-align:left;font-size:.32rem;}
.section-19 .title a{color:#fff;font-size:.32rem;display:block;}
.section-19 .swiper-pagination-fraction{bottom:.2rem;right:.3rem;left:auto;width:auto;color:#fff;font-size:.36rem;}
.section-19 .swiper-pagination-fraction .swiper-pagination-current{color:#fff;}
.section-19 .swiper-pagination-fraction .swiper-pagination-total{font-size:14px;}
.section-19 .swiper-button-prev,.section-19 .swiper-button-next{background-color:rgb(206, 40, 42);width:28px;height:55px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:10px 18px;}
.section-19 .swiper-button-prev{left:0;top:40%;}
.section-19 .swiper-button-next{right:0;top:40%;}
.section-19 .swiper-button-prev:hover,.section-19 .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
.section-19 .section-list{width:500px;overflow:hidden;float:right;}
.section-19 .section-list .mod-topics{border-top:1px dotted #d9d9d9;margin-top:-1px;padding-top:16px;padding-bottom:16px;}
.section-19 .section-list .mod-topics:nth-child(1){padding-top:0;margin-top:-5px;}
.section-19 .section-list .mod-topics .topic a{color:#333;font-size:18px;font-weight:normal;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;height:30px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.section-19 .section-list .mod-topics .topic a:hover{color:#1381f2;}
.section-19 .section-list .mod-topics .abstract{line-height:24px;color:#808080;padding-top:.1rem;font-size:14px;}
/* section-19 end */

/* section-20 begin */
.section-20 .section-con{margin-top:.4rem;}
.section-20 .section-con:last-child{overflow-y:auto; height:9.3rem;}
.section-20 .mod-topics{padding-bottom:.2rem;margin-bottom:.4rem;border-bottom:1px dashed #d9d9d9;}
.section-20 .mod-topics::after{content:"";display:block;clear:both;}
.section-20 .mod-topics .topic{font-size:.36rem;/*overflow:hidden;text-overflow:ellipsis;white-space:nowrap;*/height:inherit;line-height:1.5;margin-bottom:.1rem;font-weight:400;}
.section-20 .mod-topics .topic a{color:#333;}
.section-20 .mod-topics .abstract{font-size:0.28rem;line-height:1.8;color:#808080;}
.section-20 .mod-topics .more a{color:#c00;}
.section-20 ul{margin-bottom:.6rem;}
.section-20 .item{width:100%;line-height:1.6;font-size:.32rem;color:#333;padding:0 0 .2rem .52rem;margin-bottom:.2rem;border-bottom:1px dashed #d9d9d9;box-sizing:border-box;position:relative;}
.section-20 .item::after{content:'';display:block;width:6px;height:6px;background:#09f;position:absolute;left:.2rem;top:.2rem;}
.section-20 .item span{margin-right:10px;}
.section-20 .item a{color:#333;}
.section-20 .item a:hover{color:#b30000;}
/* section-20 end */

/* section-21 begin */
.section-21 .mod-card{padding:0 0 .2rem;border-bottom:1px dashed #ccc;*zoom:1;margin-bottom:.2rem;}
.section-21 .mod-card::before,.section-21 .mod-card::after{content:"";display:table;}
.section-21 .mod-card::after{clear:both;}
.section-21 .mod-card .media{float:left;width:2.6rem;margin-right:.26rem;}
.section-21 .mod-card .media img{width:2.6rem;height:2rem;}
.section-21 .mod-card .topic{float:left;width:4.3rem;font-size:.36rem;font-weight:400;height:auto;color:#333;margin-bottom:.14rem;}
.section-21 .mod-card .topic a{color:#333;}
.section-21 .mod-card .abstract{float:left;width:4.3rem;font-size:.28rem;height:.9rem;line-height:1.6;overflow:hidden;display:none;}
.section-21 .mod-card .abstract a{color:#c00;}
.section-21 .erji_more{height:.8rem;line-height:.8rem;background:#dcdcdc;text-align:center;font-size:.32rem;}
.section-21 .erji_more a{color:#333;}
/* section-21 end */

/* section-22 begin */
.section-22{background:rgba(204,204,204,.2);padding:1rem .16rem .6rem;}
.section-22 .unit{width:100%;height:30rem;margin:0 auto;overflow-y:auto;padding:.6rem 0 0 .08rem;box-sizing:border-box;}
.section-22 .mod a{color:#444;transition:0.5s;}
.section-22 .mod a:hover{color:#c00;}
.section-22 .mod .caption{text-align:center;font-size:.32rem;overflow:hidden;}
.section-22 .mod .caption a{display:block;}
.section-22 .mod .inner-caption{position:absolute;bottom:0;left:0;width:100%;text-align:center;background-color:rgba(0,0,0,0.7)}
.section-22 .mod .inner-caption a{color:#eee;}
.section-22 .mod .inner-caption a:hover{color:#b30000;}
.section-22 .mod .abstract{font-size:.28rem;line-height:1.8;overflow:hidden;color:#444;}

.section-22 .mod-tile{position:relative;width:48%;margin-right:.2rem;margin-bottom:.4rem;}
.section-22 .mod-tile:nth-child(even){margin-right:0;}
.section-22 .mod-tile .media img{width:100%;height:2rem;}
.section-22 .mod-tile .caption{padding:.2rem;box-sizing:border-box;text-align:left;}
.section-22 .section-title .tit_cn{font-size:.32rem;}
/* section-22 end */

/* section-23 begin */
.section-23 .unit{width:100%;margin:0 auto;padding:.3rem;box-sizing:border-box;border:1px solid #09f;background:rgba( 243,243,243,.25);border-radius:.16rem;box-shadow:0 0 .3rem rgba(0,153,255,.5);}
.section-23 .unit p{font-size:.28rem;line-height:1.6;text-indent:.6rem;overflow-y:auto;height:4.3rem;}
.section-23 .unit p span{font-size:.36rem;font-style:normal;line-height:1.6;color:rgba(0,153,255,1);}
/* section-23 end */

/* section-24 begin */
.section-24 .swiper-container-sike{position:relative;width:100%; overflow:hidden;}
.section-24 .swiper-slide{padding-bottom:1.2rem;}
.section-24 .unit{width:100%;margin:0 auto;}
.section-24 .mod-tile{width:47%;margin:0 .1rem;}
.section-24 .media{margin-bottom:.2rem;}
.section-24 .media img{width:100%;height:2rem;}
.section-24 .unit-title{text-align:center;font-weight:400;color:rgba( 51,51,51,1);line-height:1.4;margin-bottom:.2rem;font-size:.32rem;}
.section-24 .unit-title a{color:rgba( 51,51,51,1);}
.section-24 .unit-title span{display:block;font-size:.32rem;line-height:1.5;font-weight:100;margin-top:.1rem;display:none;}
.section-24 .abstract{color:rgba( 51,51,51,1);max-height:2.6rem;overflow:hidden;text-align:left;font-size:.28rem;line-height:1.6;}
.section-24 .swiper-button-next,.section-24 .swiper-button-prev{background-color:rgba(0,0,0,.6);padding:.2rem .1rem;width:20px;height:40px;}
.section-24 .swiper-button-next:hover,.section-24 .swiper-button-prev:hover{background-color:rgba(0,153,255,.7);}
.section-24 .swiper-button-next{right:0;top:40%}
.section-24 .swiper-button-prev{left:0;top:40%}
/* section-24 end */

/* section-25 begin */
.section-25 .mod-card{padding:0 0 .2rem;border-bottom:1px dashed #ccc;*zoom:1;margin-bottom:.2rem;}
.section-25 .mod-card::before,.section-25 .mod-card::after{content:"";display:table;}
.section-25 .mod-card::after{clear:both;}
.section-25 .mod-card .media{float:left;width:2.6rem;margin-right:.26rem;}
.section-25 .mod-card .media img{width:2.6rem;height:1.7rem;}
.section-25 .mod-card .topic{float:left;width:4.3rem;font-size:.36rem;font-weight:400;height:auto;color:#333;}
.section-25 .mod-card .topic a{color:#333;}
.section-25 .mod-card .abstract{float:left;width:4.3rem;font-size:.28rem;height:.9rem;line-height:1.6;overflow:hidden;color:#999;}
.section-25 .mod-card .abstract a{color:#c00;}
/* section-25 end */


/*返回区块*/
.RTools{position:fixed;_position:absolute;right:10px;bottom:100px;width:60px;z-index:10000;display:none;}
.RTools .qrcode{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px 5px 0;border:1px solid #ccc;background-color:#f7f7f7 !important;right:0;bottom:70px;position:absolute; display:none;}
.RTools .qrcode canvas{width:100%;height:auto;}
.RTools .qrcode:hover::after{content:'扫描分享';width:100%;margin:5px auto 0;color:#333;font-size:20px;display:block;text-align:center;}
.RTools .qrcode:hover{transform:translate(0,0);animation:change 1s;-moz-animation:change 1s;-webkit-animation:change 1s;-mozanimation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;overflow:hidden;width:100%;}
/* 用来改变二维码大小 */
@keyframes change{
	from{width:48px;height:48px;opacity:1;}
	to{width:268px;height:310px;opacity:1;}
}
/* 用来改变二维码大小 */
.RTools .gototop{width:60px;height:60px;cursor:pointer;background:rgb(1, 107, 103) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAGUExURf///0RERMf1+eoAAAACdFJOU/8A5bcwSgAAAE1JREFUeNrs0yEOwDAQA8HN/z9ddiy2krJ2j1gGg6xjvTjEYrFY/CEM9xiyptioaTZpqg2aaCfO8KCkKTZq+kg3eFP8KrFYLP4pfgQYAJQnDccrVqXcAAAAAElFTkSuQmCC) no-repeat 50% 50%;transition:.3s;opacity:0;filter:alpha(opacity=0);}
.show{display:block;}
@media screen and (min-width:0px) and (max-width:767px){
	.RTools{width:40px;}
	.RTools .gototop{width:40px;height:40px;}
}


/*版权区块*/
.domPC,.domMobile{display:none!important;}
.domMobile{display:block!important;}
#bottomBody{color:#fff;}
.adBottom{background:#00a0e9;padding:.4rem 0;}
.footer{padding:.4rem .3rem;background:rgb(1, 107, 103);text-align:center;margin-top:.4rem;/*border-top:#df0045 solid .1rem;*/}
.footer p{line-height:1.8;font-size:.2rem;margin:0 auto;word-spacing:-1px;letter-spacing:-1px;}


.section-3 .section-title .more, .section-4 .section-title .more, .section-5 .section-title .more, .section-6 .section-title .more, .section-7 .section-title .more, .section-8 .section-title .more { display: none;}


.swiper-pagination-bullet-active{
	background: #ce282a;
}

.news-essay {
    background: linear-gradient(to bottom, #ce282a 0%, #ce282a 33%, #c82628 66%, #862207 100%);
    height: 100%;
	border-radius: 6%;
}
.news-essay .col-1 {
    width: 88%;
    padding: 5% 6% 5%;
    overflow: hidden;
    display: inline-block;
    text-align: justify;
    font-size: 14px;
    color: #ffd8a1;
    line-height: 22px;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
}
.news-essay .col-1 .abstract a {
    color: #ffd8a1;
}
.news-essay ul{
	margin-top:20px;
	}
.news-essay li{
	font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
    font-weight: 700;
    overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	
}
.news-essay li span{
    margin-right: 12px;
}
.news-essay li a{
	font-weight:bold;
    color: #ffd8a1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}